@charset "utf-8";
/* CSS Document */
body, div, p, h1, h2, h3, ul, ol, li, a, img, span, input {margin:0; padding:0; border:none;}
html, body { height:100% }

a {
	text-decoration:none;	
}
@import url('https://fonts.googleapis.com/css?family=Droid+Sans');
a, p {
	font-family: 'Droid Sans', sans-serif;	
}
/*@font-face {
    font-family: Alexbrush-Regular;
    src: url("../fonts/AlexBrush-Regular.ttf");
}*/
div#wrap {
	position:relative;
	width:100%;
	height:100%;	
}
div#content {
	position:relative;
	width:80%;
	min-height:100%;
	/*margin:auto auto -150px;*/
	margin:auto;
	box-shadow:1px 1px 5px #000;
}
div.header {
	position:relative;
	width:100%;
	height:auto;
}
div.header_bar1 {
	position:relative;
	height:45px;
	width:100%;
	background:url("../images/header_bar1.jpg") repeat-x;
}
p.hdr_contact {
	color:#fff;
	text-align:right;
	padding:10px;
	padding-right:30px;
	font-size:1vw;
}
div.header_bar2 {
	position:relative;
	max-height:210px;
	width:100%;
	background:url("../images/header_bar2.jpg") repeat-x;
}
div.logo {
	position:relative;
	display:inline-block;
	z-index:2;
	height:auto;
	left:10px;
	bottom:15%;
	width:38%;
}
div.logo > img {
	width:100%;	
}
p.logo_info {
	border-radius: 8px;
    border-top: 5px solid #2f0651;
    bottom: 10%;
    padding: 0 5px;
    position: absolute;
	font-size:0.9vw;
	font-weight:bold;
	margin-left:10px;
	color:#2f0651;
	text-shadow:1px 1px 5px #8f66b3;
	background-color:#fff;
	z-index:2;
}
div.logo_divider {
	background-color: #2f0651;
    bottom: 40px;
    height: 5px;
    margin: auto;
    position: absolute;
    width: 100%;	
}
div.hdr_fcontact {
	position:relative;
	display:inline-block;
	z-index:2;
	width:auto;
	height:auto;
	margin-right:2%;
	margin-top:1%;
	float:right;
		
}
div.hdr_fcontact p {
	text-align:right;
	color:#8F66B3;
	font-family: "Droid Sans",sans-serif;
	text-shadow: 0 0 10px #8852b5;
	font-size:0.9vw;
}
div.navMenu {
	position:relative;
	width:70%;
	height:37px;
	margin:2% auto 3%;
	
	border: 10px solid transparent;
    -webkit-border-image: url("../images/nav_menu_back_new.jpg") 100 round; /* Safari 3.1-5 */
    -o-border-image: url("../images/nav_menu_back_new.jpg") 100 round; /* Opera 11-12.1 */
    border-image: url("../images/nav_menu_back_new.jpg") 100 round;
}
span.navMenuStart {
	background: rgba(0, 0, 0, 0) url("../images/nav_menu_back_start.png") no-repeat scroll 0 0;
    display: block;
    float: left;
    height: 37px;
    max-width: 100%;
    min-width: 8%;
    position: relative;
    z-index: 2;
}
span.navMenuEnd {
	background: rgba(0, 0, 0, 0) url("../images/nav_menu_back_end.png") no-repeat scroll 0 0;
    display: inline-block;
    height: 37px;
    position: relative;
    min-width: 10%;
	max-width: 100%;
    z-index: 2;
}
span.navMenuBack {
	background: rgba(0, 0, 0, 0) url("../images/nav_menu_back.jpg") repeat-x scroll 0 0;
    display: inline-block;
    height: 37px;
    position: relative;
    width: 80%;
    z-index: 1;
}
div.navButtons {
	position:absolute;
	width:100%;
	height:30px;
	margin:auto;
	z-index:3;
	top:2px;
}
ul.liButtons {
	list-style-type:none;
	padding-left:14%;
}
ul.liButtons li {
	position:relative;
	float:left;
	margin-left:1%;
	background:url("../images/nav_btn_back.jpg") repeat-x;
	color:#fff;
	font-size:0.9vw;
	padding:5px;
	border-radius:5px;
	border:2px solid #2f0651;
}
ul.liButtons li:hover {
	background:url("../images/nav_btn_back_active.jpg") repeat-x;	
}
.activeMainNav {
	background:url("../images/nav_btn_back_active.jpg") repeat-x !important;	
}
span.usluge_sub_menu {
	width:100%;
	height:100%;	
}
div#subMenu {
	background: rgba(227, 213, 236, 1) none repeat scroll 0 0;
    height: 100%;
    left: 50px;
    position: absolute;
    text-align: center;
    top: 50px;
    width: 80%;
	border-radius:5px;
	line-height:30px;
	opacity:0;
	display:none;
}
span.subBtn {
	color:#fff;
	font-size:0.9vw;
}
span.menuImg {
	float: right;
    position: relative;
    right: 2%;
    margin-top: 2%;
    width: 10%;
    z-index: 2;
}
span.menuImg img {
	width:100%;
}
div.header_bar3 {
	position:relative;
	height:20px;
	width:100%;
	background:url("../images/header_bar3.jpg") repeat-x;
	z-index:1;	
}
div#cont1 {
	position:relative;
	height:100%;
	width:auto;
	margin:auto;
	text-align:center;
}
div.contNews {
	background: rgba(172, 147, 193, 0.6) none repeat scroll 0 0;
    border-radius: 5px;
    display: block;
    height: 20px;
    position: relative;
    width: 55%;
	margin:1% auto;
	overflow:hidden;
	border:solid thin #8256a7;
	box-shadow:0 0 3px #8256a7;
	padding-left:5px;
	font-size:0.9vw;
}
div#newsWrap {
	position:absolute;
	top:0px;
	line-height:20px;
}
div#newsWrap p {
	height:auto;
	font-size:0.8vw;
	position:relative;
	color:#2f0651;
	padding-left:50px;
	text-align:left;
}
p.vestiTitle {
	float:left;
	font-weight:bold;
	color:#2f0651;
}
span.newsDate {
	font-weight:bold;	
}
div.contGallery {
	position:relative;
	display:inline-block;
	/*width:60%;*/
	min-height:250px;
	max-height:250px;
	max-width:80%;
	min-width:59%;
	margin-left:0;
	overflow:hidden;
	box-shadow: 1px 1px 5px #000;
}
div#galleryWrap {
	position:absolute;
	max-height:250px;
	width:3200px;
}
div.galleryControls {
	position:absolute;
	height:10%;
	width:100%;
	background:rgba(0, 0, 0, 0.5) none repeat scroll;
	bottom:0%;
	padding-left:1%;
}
span.gl_ctrl {
	display:inline-block;
	color:#ccc;
	margin-right:4px;
	background:url("../images/nav_btn_back.jpg") repeat-x;	
	font-size:1vw;
	font-weight:bold;
	padding:3px;
	border-radius:3px;
}
span.gl_ctrl:hover {
	cursor:pointer;
	background:url("../images/nav_btn_back_active.jpg");
}
span.gl_active {
	background:url("../images/nav_btn_back_active.jpg");	
}
div#galleryWrap img {
	width:800px;
	height:250px;
	float:left;	
}
div#cont2 {
	position:relative;
	height:100%;
	width:100%;
	margin-top:2%;
}
div.usluge {
	position:relative;
	display:inline-block;
	width:50%;
	height:auto;
	padding:0 2%;
	border-right:solid 5px transparent;
	-webkit-border-image: url("../images/divider_hor.jpg") 10 round;
    -o-border-image: url("../images/divider_hor.jpg") 10 round;
    border-image: url("../images/divider_ver.jpg") 10 round;
}
span.usluga_l {
	width:45%;
	height:45%;
	display:inline-block;
}
span.usluga_r {
	width:45%;
	height:45%;
	display:inline-block;
	margin-left:6%;
}
span.usluga_ctrl:hover {
	cursor:pointer;
}
div.hr_divider {
	background:url("../images/divider_hor.jpg")	 no-repeat;
}
div.vr_divider {
	background: rgba(0, 0, 0, 0) url("../images/divider_ver.jpg") no-repeat scroll 0 center;
    top: 5%;
    display: inline-block;
    height: 500px;
    left: 2%;
    position: relative;
	vertical-align:top;
}
p.usluga_title {
	width:100%;
	color:#2f0651;
	text-shadow:1px 1px 5px #2f0651;
	/*font-size:1.2em;*/
	font-size:1vw;
	/*font-weight:bold;*/	
}
span.usluga_info img {
	width:100%;
	height:100%;
	box-shadow: 1px 1px 5px #000;	
}
span.usluga_back {
	position:absolute;
	opacity:0;
	/*visibility:hidden;*/
}
span.usluga_back p {
	position:absolute;
	bottom:0;
	font-weight:bold;
	color:	#2f0651;
	padding:2%;
}
div.reference {
	display: inline-block;
    height: auto;
    margin-left: 2%;
    position: relative;
    vertical-align: top;
    width: 42%;
}
div.reference_container {
	position:relative;
	width:100%;
	height:100%;
}
div.ref_item {
	display:inline-block;
	margin-bottom:20px;
	max-height:120px;
	width:auto;
}
div.ref_item img {
	position:relative;
	width:30%;	
	margin-right:1%;
	display:inline-block;
	vertical-align:top;
	float:left;
}
div.ref_item p {
	position:relative;
	color:#2f0651;
	font-size:0.9vw;
	display:inline-block;
	width:65%;
}
p.refTitle {
	font-weight:bold;
	color:#2f0651;
}
p.refText {
	
}
div#partneri {
	margin: 5% auto;
    position: relative;
    width: 90%;
}
p.partneri_title {
    color: #2f0651;
    font-size: 1vw;
    text-shadow: 1px 1px 5px #2f0651;
    width: 300px;
	padding-left:5px;
}
div.hr_divider2 {
	background:url("../images/divider_hor_2.jpg") repeat-x;
	border-radius:5px;
}
div.partneri_cont {
	text-align:center;
	width:auto;
	position:relative;
}
div#partneri img {
	height: 10%;
    margin: 1px;
    vertical-align: middle;
    width: 8%;
}
/* ABOUT */
p.about_title {
	font-weight:bold;
	padding-left:10px;	
}
div.about_01 {
	padding:2%;
	min-height:auto;	
}
div.about_cont {
	position:relative;
	display:inline-block;
	max-width:55%;
}
div.about_01 img {
	float:left;
	margin-right:3%;
	max-width:35%;
}
div.about_01 p {
	color:#60C;
	font-size:1vw;
	line-height:30px;
}
div.about_gallery1 {
	max-width:80%;
	min-height:120px;
	margin:5% auto;
	text-align:center;	
}
div.about_gallery1 img {
	margin:1%;
	padding:5px;
	/*border:solid thin #60c;*/
	box-shadow:1px 1px 2px #000;	
}
/* Gallery Preview Image */
img.g_img {
	width:15%;	
}
img.g_img:hover {
	cursor:pointer;
	box-shadow:1px 1px 5px #60c;	
}
div#g_back {
	min-width:100%;
	min-height:100%;
	background-color:#000;
	position:fixed;
	z-index:5;
	background-color:rgba(0,0,0,0.7);
}
div.g_cont {
	max-width:60%;
	max-height:60%;
	background-color:#FFF;
	margin:auto;
	z-index:6;
	position:fixed;
	left:20%;
	top:20%;
	padding:10px;
}
div.g_cont img {
	width:100%;
	height:100%;
	z-index:7;
}
/*<- Gallery Preview Image */
div.about_02 {
	max-width:45%;
	display:inline-block;
	margin-left:2%;
	margin-bottom:5%;		
}
div.about_02 span {
	text-align:center;
	display:inline-block;
	font-weight:bold;
	width:50%;
}

div.about_02 span > p {
	font-size:0.9vw;
}
div.about_02 img {
	width:50%;
	box-shadow:1px 1px 3px #000;	
}
div.about_02 img:hover {
	box-shadow:1px 1px 6px #60c;	
}
div.about_02 p {
	color:#60C;
	font-size:1vw;
}
div.qlty_pdf {
	text-align:center;
	margin-top:20px;	
}
div.about_03 {
	max-width:45%;
	display:inline-block;
	vertical-align:top;
	float:right;
	margin-right:2%;
}
div.about_03 p {
	color:#60C;
	font-size:1vw;
}
/* FOOTER */
div#footer {
	background: rgba(0, 0, 0, 0) url("../images/footer_back.jpg") repeat-x scroll 0 0;
    border-radius: 5px;
    bottom: -125px;
    height: 125px;
    margin: auto;
    position: absolute;
    width: 100%;	
}
p.ftr_main {
	color: #fff;
    margin: auto;
    padding-top: 20px;
    position: relative;
    text-align: center;
    text-shadow: 3px 3px 3px #000007;
    width: auto;	
}
div.adminContent {
	color:#60C;
	font-size:1.2vw;
	padding:20px;
}	
input[type="password"], input[type="text"], input[type="submit"], input[type="reset"] {
	color:#fff;
	padding:5px;
	background:url("../images/nav_btn_back.jpg") repeat-x;
	border-radius:5px;
	font-size:1vw;
}
textarea {
	background:#5c0d7a;
	color:#fff;
	padding:5px;
	/*font-size:1vw;*/
	border-radius:5px;
}
input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover {
	cursor:pointer;	
	background:url("../images/nav_btn_back_active.jpg") repeat-x;
}
span.adm_logout {
	bottom: 30px;
    float: right;
    position: relative;	
}
a.btn {
	color:#fff;
	padding:5px;
	background:url("../images/nav_btn_back.jpg") repeat-x;
	border-radius:5px;
	font-size:1vw;
}
a.btn:hover {
	background:url("../images/nav_btn_back_active.jpg") repeat-x;	
}
div.adm_newref, div.adm_allref {
	border:solid 2px #309;
	border-radius:10px;
	padding:10px;
	font-size:1vw;	
}
div.adm_allref table {
	width:100%;	
}
table tbody {
	text-align:left;	
}
input.ref_title {
	width:40%;	
}
span#new_ref_img {
	font-weight:bold;	
}
span#new_ref_img:hover {
	cursor:pointer;	
}
span.adminStatus {
	margin-left:20px;
	font-weight:bold;	
}
span.adminStatus img {
	width:25px;	
}
img.ref_img_thumb {
	width:100px;	
}
img.rem_ref_btn:hover, img.rem_news_btn:hover {
	cursor:pointer;	
}